﻿


/*7CC1DE - azure blue
7FF260 - munch green
FEC6DF - win8 pink
brown grey text color        { color: #3D3D3D;}
brown grey background color  { background-color: #494949;}

*/



body {
    color: #3D3D3D;
    color: #252525;
    color: #494040;
    background-color: #7FF260;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 20px;
    margin-top: 0;
    margin-left: 0;
}


.browntext {
    color: #523927;
}

input[type="radio"] {
    /*margin-left: 4px !important;*/
    /*margin-right: 4px !important;*/
}

input[type="checkbox"] {
    /*margin-left: 4px !important;*/
    /*margin-right: 4px !important;*/
}


:focus .RadMenu {
    outline: none !important;
    /*    border: 1px solid red !important;*/
}

*:focus {
    outline: none !important;
}

input:focus, textarea:focus {
    outline: none !important;
/*    border-color: #007ACC !important;*/
    border-radius: 3px !important;
    outline-color: orange !important;
    /*    box-shadow: 0 0 10px #719ECE !important;*/
}

.btn-login-link:link {
    text-decoration:none !important;
    color: whitesmoke !important;
}

/*.btn-login-link:hover {
    font: bold !important;
    color: yellow !important;
    transform: translateX(-2%) !important;
    transition: 200ms !important;
    font-size: 0.9em !important;
    outline-color: lemonchiffon !important;
    border: 1px solid white !important;
    border-color: white !important;
}*/

.bubble {
    border: 2px solid orange !important;
    border-radius: 15px !important;
    padding: 10px !important;
    margin: 10px !important;
}

.bubbleback {
    background-color: #FFFCD7 !important;
}

.box-shadow-me {
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0) !important;
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0) !important;
}

label {
    /*override bootstrap...
        display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;*/
    color: #3D3D3D;
    color: #252525;
    color: #494040;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 20px;
    padding-left: 5px;
}

hr {
    /*override bootstrap...*/
    margin-top: 2px;
    margin-bottom: 0px;
    border-top: 1px solid #494040;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: 0;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: 0;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-bottom-width: 0;
}

.standardLabel {
    color: #3D3D3D;
    color: #252525;
    color: #494040;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 20px;
    padding-left: 4px;
}

.boldLabel {
    font-weight: bold;
    color: #3D3D3D;
    color: #252525;
    color: #494040;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 20px;
    padding-left: 4px;
}



h1 {
    font-family: Verdana;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 18px;
}

h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 15.4px;
}

p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 20px;
}

blockquote {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 21px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 30px;
}

pre {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 18.5714px;
}




.centerMe2 {
    margin-left: auto;
    margin-right: auto;
}


.centerText {
    text-align: center;
}

.munch-button-orange-01 {
    -moz-box-shadow: inset 0 1px 0 0 #fed897;
    -webkit-box-shadow: inset 0 1px 0 0 #fed897;
    box-shadow: inset 0 1px 0 0 #fed897;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f7b84d), color-stop(1, #d69111) );
    background: -moz-linear-gradient( center top, #f7b84d 5%, #d69111 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7b84d', endColorstr='#d69111');
    background-color: #f7b84d;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #eda933;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 25px;
    font-weight: bold;
    padding: 8px 76px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #cd8a15;
}

.munch-orange-button-1:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d69111), color-stop(1, #f7b84d) );
    background: -moz-linear-gradient( center top, #d69111 5%, #f7b84d 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d69111', endColorstr='#f7b84d');
    background-color: #d69111;
}

.munch-orange-button-1:active {
    position: relative;
    top: 1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

.orange-button1 {
    border-left: 1px solid #E7A943;
    border-right: 1px solid #E7A943;
    border-top: 1px solid #F5B74E;
    border-bottom: 1px solid #D6982F;
    color: #623F1D;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 6px 14px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FEDE9D;
    -moz-box-shadow: 0 1px 2px #d9d9d9, inset 0 1px 0 #ffe598;
    -webkit-box-shadow: 0 1px 2px #d9d9d9, inset 0 1px 0 #ffe598;
    box-shadow: 0 1px 2px #d9d9d9, inset 0 1px 0 #ffe598;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #FEDA71;
    background-image: linear-gradient(top, #FEDA71, #FEBB49);
}

.orange-button2 {
    border-left: 1px solid #E7A943;
    border-right: 1px solid #E7A943;
    border-top: 1px solid #F5B74E;
    border-bottom: 1px solid #D6982F;
    margin: 0;
    padding: 10 18px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FEE296;
    background-origin: padding-box;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #623F1D;
    cursor: auto;
    display: block;
    float: left;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 12px;
    line-height: 12px;
    outline-color: #623F1D;
    outline-style: none;
    outline-width: 0;
    text-decoration: none;
    text-shadow: #FEDE9D 0 1px 0;
    /*vertical-align: baseline;*/
    width: 56px;
    background-image: -webkit-linear-gradient(top, #FEE296, #FEC166);
}

.LoginDiv1 {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.round {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.CenterMe {
    position: absolute;
    left: 31%;
    top: 10650%;
}


#bodyLogin {
    margin: 50px 0;
    padding: 0;
    text-align: center;
}

#ContentLogin {
    width: 500px;
    margin: 0 auto;
    text-align: left;
    padding: 15px;
    border: 1px dashed #333;
    background-color: #eee;
}



#left {
    text-align: left;
}

#right {
    text-align: right;
}

#center {
    text-align: center;
}




#AdminEditDetailsForm {
    height: 400px;
    width: 400px;
    margin: auto;
    text-align: left;
    vertical-align: middle;
}

#headerContentLeft {
    position: absolute;
    font-family: Arial;
    top: 0;
    left: 0;
    height: 200px;
    width: 200px;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
}

#headerContentRight {
    position: absolute;
    top: 35px;
    left: 201px;
    height: 100px;
    width: 420px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
}

#menuLeft {
    position: absolute;
    z-index: 9999999;
    top: 211px;
    left: 20px;
    width: 155px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
}

#menuAdmin {
    position: absolute;
    z-index: 9999998;
    top: 445px;
    left: 30px;
    width: 169px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
}

#divAdminLogin {
    position: absolute;
    top: 209px;
    left: 960px;
    width: 321px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
    height: 213px;
}

#divAdminLoginDatasource {
    position: absolute;
    top: 265px;
    left: 58px;
    width: 155px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
}

#content {
    position: absolute;
    top: 170px;
    left: 201px;
    height: 300px;
    width: 400px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
}

#menuRight {
    position: absolute;
    top: 107px;
    left: 644px;
    width: 170px;
    height: 263px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
}

#menuRightUserInfo {
    position: absolute;
    top: 26px;
    left: 643px;
    width: 170px;
    height: 61px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
}

#menuRightCardInfo {
    position: absolute;
    top: 385px;
    left: 644px;
    width: 170px;
    height: 359px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 10px;
}

#divAdminPaymentCodeCover {
    position: absolute;
    top: 105px;
    left: 706px;
    width: 302px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 0;
    height: 140px;
}

.styleText {
    font: Arial;
    font-family: Arial;
    width: 600px;
}

.popupForm {
    font-family: Arial;
    background-color: Black;
    margin-top: 0;
    margin-left: 0;
}

#MenuCreatorItemsGrid {
    position: Relative;
    top: 105px;
    left: 706px;
    width: 302px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 0;
    height: 140px;
}

#MenuCreatorMenuGrid {
    position: absolute;
    top: 105px;
    left: 706px;
    width: 302px;
    font-family: Arial;
    margin-top: 0;
    margin-left: 0;
    color: White;
    font-size: small;
    padding: 0;
    height: 140px;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
/* simple css-based tooltip with no images */
.tooltip {
    background-color: #000;
    border: 1px solid #fff;
    padding: 10px 15px;
    width: 200px;
    display: none;
    color: #fff;
    text-align: left;
    font-size: 12px;
    /* outline radius for mozilla/firefox only */
    -moz-box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
}


/*.showhideAddNewFoodItems {
}*/

.toppingsLabel {
    background-color: #99CCFF;
    border-color: Black;
    border-width: 1px;
    font-size: 12pt;
    font-family: Arial Times New Roman Monospace;
    color: black;
}

#loader {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://munchimg.com/img/anim/ajax-loader-101.gif) no-repeat center center #f1ede5;
    z-index: 2147483647;
}

.ajaxLoadingIcon {
    padding: 9px;
    background: url(https://munchimg.com/img/anim/ajax-loader-101.gif) no-repeat left center;
}

.highlight {
    background-color: yellow;
}

#floatSchoolInfo {
    background: #1e1e1d;
    width: 50px;
    height: 180px;
    position: fixed;
    top: 212px;
    left: 0;
}

.divclearable {
    border: 1px solid #888;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding-right: 5px;
    vertical-align: middle;
}


a.clearlink {
    background: url("close-button.png") no-repeat scroll 0 0 transparent;
    background-position: center center;
    cursor: pointer;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    /*height: 12px;*/
    /*width: 12px;*/
    z-index: 2000;
    border: 0 solid;
}

    a.clearlink:hover {
        background: url("close-button.png") no-repeat scroll -12px 0 transparent;
        background-position: center center;
    }

.TableNoBorder {
    border-collapse: collapse;
    border: 0;
    padding: 0;
    margin: 0;
    border-spacing: 0;
}

/*map hover links*/
a:link {color: #3C4446; text-decoration: underline; } 
a:active {color: #3C4446; text-decoration: underline; } 
a:visited {color: #3C4446; text-decoration: underline; } 
a:hover {color: #3BC381; text-decoration: underline; }


.aaaMasterDivCentering {
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
}



.lunchmadeeasy {
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


.centerdiv {
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
}

.table {
    margin-left: auto;
    margin-right: auto;
    width: 405px;
    text-align: center;
}



#cssTableMid td {
    text-align: center;
    vertical-align: middle;
}

#cssTableBOT td {
    text-align: center;
    vertical-align: middle;
}

.tableRowCenter {
    text-align: center;
    vertical-align: middle;
}

.loginboxlabel {
    display: inline-block;
    color: #666666 !important;
    font-size: 16px !important;
}

.loginboxinput {
    display: inline-block;
    color: #666666 !important;
    font-size: 16px !important;
}
.munchLineHeight {
    line-height: 1.2 !important;
}

.overlay {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #eceaea;
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10000000;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.labelLeftPaddingZero {
    padding-left: 0px !important;
    padding-left: 0px !important;
    padding: 0px !important;
    position: relative !important;
    left: -4px !important;
}

.chevronMargins {
    margin-left: 8px;
    margin-right: 8px;
}
/*.fund-button-text {
    font-size: x-small !important;
}*/



